<div class="container mt-5">
  <div class="row">
    <div class="col-sm-4">
      <h3 class="text-center ft">
        <img
          class="img-fluid mr-3"
          src="https://lh3.googleusercontent.com/SNwSG5QncDnlCFwH94P2uuK9XFCdudIpy-2mBi7CXBsJmMaf0k0ot0TTuqkTRNoSa6rd=h200"
          alt=""
        />BLADE SCHOOL
      </h3>
      <p>
        Sri Nandha Educational trust was established in the year 1992 and now it
        has become an alma mater for many of our young and future
        generations.<br />
        Effectively functions with a strength of 3000 students inclusive of its
        2 branches located at Main Campus at Koorapalayam Pirivu and CITY Campus
        at Perundurai Main Road, Erode.
      </p>
    </div>
    <div class="col-sm-4">
      <h3 class="text-center ft">QUOTES</h3>
      <ul>
        <li>“Be so good they can't ignore you.” - Steve Martin</li>
        <li>
          “High school is what kind of grows you into the person you are. I have
          great memories, good and bad, some learning experiences and some that
          I’ll take with me the rest of my life.” – Giancarlo Stanton
        </li>
        <li>
          “What I remember most about high school are the memories I created
          with my friends.” – J. J. Watt
        </li>
        <li>
          “High school is about finding who you are, because that’s more
          important than trying to be someone else.” – Nick Jonas
        </li>
      </ul>
    </div>
    <div class="col-sm-4">
      <h3 class="text-center ft">CONTACT US</h3>

      <p class="text-center">
        <span class="fa fa-phone footer-icon"></span> +91 99406 68806
      </p>

      <p class="text-center">
        <span class="fa fa-phone footer-icon"></span> +91 99406 68806
      </p>
    </div>
  </div>
</div>
<div class="card-footer text-muted">
  <p class="text-center copyrigth">
    @ 2015 Blade International City School, All Rights Reserved
  </p>
</div>
